Synopsis:
   deop

Description:
   This command is used by an irc operator to remove his or her operator
   status.  In short it gets the user's current nickname from the server 
   and then uses MODE to remove oper status. That's it.

Aliases:
   DEOP has the same effect as setting user mode -o with MODE.

See Also:
   mode(1); oper(3)

